
Foreman - Feature #26489

graphql: add a host create mutation

03/30/2019 06:19 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6658

  

Description

As a user I want to be able to create a host via the graphql api

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 04d54137 - 06/17/2019 01:14 PM - Timo Goebel

fixes #26489 - graphql: create host mutation

History

#1 - 03/30/2019 06:20 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 04/03/2019 07:55 AM - Timo Goebel

WIP-Branch: https://github.com/timogoebel/foreman/tree/26489-graphql-host-create

#3 - 04/06/2019 07:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/6658 added

#4 - 06/17/2019 01:15 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.23.0 added
